Subject: Re: fopencookie
From: crusader <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jan 2003 18:35:18 +0100

>> How can I use  the libc function
 >> 	fopencookie( )
 >> in cygwin? In Mandrake Linux 9.0, it's declared in stdio.h and 
linked >>in librpmio.a, but it seems like it doesn't exist in cygwin.
 >> I've already installed all the packages from the online installation.

 >It's a glibc-specific function, and it's not part of
 >Cygwin. Furthermore, it's tied up with the guts of glibc, and it's not
 >the kind of thing you could easily add as an isolated function.

I need it *badly*... can I use any equivalent function?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/